window.setWhiteList = function()
{
    const acl = $("input[name='acl']:checked").val();
    acl != 'open' ? $('#whitelist').closest('.form-row').removeClass('hidden') : $('#whitelist').closest('.form-row').addClass('hidden');
}
